@charset "utf-8";

body {
	background-color: #fff;
	min-width: 1000px;
	overflow: hidden;
	background-image: url(../img/bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}

a,
a:link,
a:visited{
	color: #ff6299;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
a:focus{
  outline: none;
}
section#main{
	position: relative;
	margin: 0 auto;
	background-image: url(../img/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
}

/*-------------------------------------------------------------------ヘッダー*/
/*---------------------------------------------------------------------------*/

header{
	background: #000;
}

header div.inner{
	position: relative;
	width: 1000px;
	height: 42px;
	margin: 0 auto;
}

header p.logo{
	position: absolute;
	top: 9px;
	left: 0;
}

header p.twitter{
	z-index: 100;
	position: absolute;
	top: 10px;
	right: -27px;
}

/*---------------------------------------------------------------------トップ*/
/*---------------------------------------------------------------------------*/

section#top{
	z-index: 10;
	position: relative;
	height: 755px;
}

section#top div.inner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

section#top div.inner h1.title{
	z-index: 40;
	position: absolute;
	top: -3px;
	left: -13px;
}
section#top div.inner p.date{
	z-index: 40;
	position: absolute;
	top: 590px;
	left: -13px;
}
section#top div.inner p.ranking{
	z-index: 40;
	position: absolute;
	top: 154px;
	left: 679px;
}

section#top div.inner p.keyvisual{
	z-index: 30;
	position: absolute;
	top: -86px;
	left: 200px;
}

section#top div.inner p.catch{
	z-index: 50;
	position: absolute;
	top: 481px;
	left: 663px;
}
section#top div.inner p.trial-btn{
	z-index: 50;
	position: absolute;
	top: 630px;
	left: 694px;
}

section#top div.inner p.kirakira{
	z-index: 10;
	position: absolute;
	top: 0;
	left: 269px;
}

/*-----------------------------------------------------------------ピックアップ*/
/*---------------------------------------------------------------------------*/

section#pickup{
	z-index: 20;
	position: relative;
	background: url(../img/pickup-bg1.png) left 60px repeat-x;
}

/*section#pickup div.inner{
	position: relative;
	width:1000px;
	height: 550px;
	margin: 0 auto;
	background: url(../img/pickup-bg2.png) 130px 160px no-repeat;
}*/
/*170519背景初期設定*/
section#pickup div.inner{
	position: relative;
	width:1000px;
	height: 550px;
	margin: 0 auto;
	background: url(../img/pickup-bg2.png) 290px 180px no-repeat;
}

section#pickup div.inner h2{
	position: absolute;
	top: 85px;
	left: -3px;
}

section#pickup div.inner p.txt{
	position: absolute;
	top: 163px;
	left: 11px;
	z-index:21;
}
section#pickup div.inner p.img{
	z-index: 10;
	position: absolute;
	top: 4px;
	left: 330px;
}
section#pickup div.inner p.click{
	z-index: 11;
	position: absolute;
	top: 285px;
	left: 186px;
}
/*-----------------------------------------------------------------キャンペーン*/
/*---------------------------------------------------------------------------*/

section#campaign{
	z-index: 21;
	position: relative;
	height: 297px;
	margin-bottom:44px;
}

section#campaign div.inner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}
section#campaign div.inner h2{
	position: absolute;
	top: 0px;
	left: -5px;
}


section#campaign div.inner p.bnr-img{
	position: absolute;
	top: 74px;
	left:10px;
}

/*-----------------------------------------------------------------ストーリー*/
/*---------------------------------------------------------------------------*/

section#story{
	z-index: 20;
	position: relative;
	height: 260px;
	background: url(../img/white.png);
}

section#story div.inner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

section#story div.inner h2{
	position: absolute;
	top: 16px;
	left: -5px;
}

section#story div.inner p.txt{
	position: absolute;
	top: 70px;
	left:-3px;
}

/*---------------------------------------------------------------キャラクター*/
/*---------------------------------------------------------------------------*/

section#character{
	height: 844px;
}

section#character div.inner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

section#character div.inner h2{
	z-index: 40;
	position: absolute;
	top: 38px;
	left: -5px;
}

section#character div.inner p.character{
	position: absolute;
	top: 41px;
	left: -64px;
}

section#character div.inner p.name1{
	position: absolute;
	top: 123px;
	left: 41px;
}

section#character div.inner p.name2{
	position: absolute;
	top: 704px;
	left: 460px;
}

section#character div.inner p.name3{
	position: absolute;
	top: 325px;
	left: 737px;
}

section#character div.inner p.name4{
	position: absolute;
	top: 670px;
	left: 0px;
}

/*-----------------------------------------------------------------キーワード*/
/*---------------------------------------------------------------------------*/

section#keyword{
	height: 489px;
}

section#keyword div.inner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

section#keyword div.inner h2{
	z-index: 40;
	position: absolute;
	top: 22px;
	left: -5px;
}

section#keyword div.inner p.keyword1{
	position: absolute;
	top: 84px;
	left: 10px;
}

section#keyword div.inner p.keyword2{
	position: absolute;
	top: 84px;
	left: 505px;
}

section#keyword div.inner p.keyword3{
	position: absolute;
	top: 288px;
	left: 10px;
}

section#keyword div.inner p.keyword4{
	position: absolute;
	top: 288px;
	left: 505px;
}
/*-----------------------------------------------------------------スペシャル*/
/*---------------------------------------------------------------------------*/
section#special{
	z-index: 22;
	position: relative;
	height: 610px;
}

section#special div.inner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}
section#special div.inner h2{
	position: absolute;
	top: 28px;
	left: -5px;
}

section#special div.inner ul{
	position: absolute;
	top: 102px;
	left: 10px;
}
section#special div.inner ul li.bnr-img{
	margin-bottom:20px;
}
/*---------------------------------------------------------インフォメーション*/
/*---------------------------------------------------------------------------*/
/*
section#information{
	background: url(../img/information-bg.png) left top repeat-x;
}
*/
section#information div.inner{

	width: 1000px;
	margin: 0 auto;
}
section#information div.inner h2{
	margin: 40px 0 20px -3px;
}

section#information div.book{
	margin: 0 0 30px 0;
	width: 1000px;
}
section#information div.book p.book-img{
	margin: 0 42px 0 106px;
	float: left;
}
section#information div.book p.center-img{
	margin: 0 42px 0 201px;
	float: left;
}
section#information div.book-info{
	width: 579px;
	float: left;
}
section#information div.book dl{
	margin: 0 0 20px 0;
}
section#information div.book dl dt{
	margin: 0 0 20px 0;
}

section#information div.book ul{
	float: left;
}
section#information div.book ul li {
	margin: 0 10px 0 0;
	float: left;
}
section#information div.book p.book-news{
	margin: 0 0 0 -15px;
	float: left;
}
span.new{
	display: block;
	margin: 0 0 10px 0;
}
.line{
	padding-bottom:39px;
	background-image:url(../img/line.png);
	background-position:center bottom;
	background-repeat:no-repeat;	
}

.youtube {
	margin: 0 auto 20px auto;
	width: 579px;
}
.youtube h3 {
	margin-bottom: 2px;
	text-align: center;
}
.youtube .viewer iframe {
	border: 3px solid #a98b15;
}

/*-------------------------------------------------------------------フッター*/
/*---------------------------------------------------------------------------*/

footer{
	height: 164px;
	background: #000;
}

footer div.inner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

footer p.copy{
	padding-top: 30px;
	text-align: center;
	color: #a98b15;
	font-size: 120%;
}

footer p.twitter{
	z-index: 100;
	position: absolute;
	top: 28px;
	right: -27px;
}